---
people:
  person:
    -
      firstname: Tom
      lastname: Smith
      year: 1982
      favorites:
        - tennis
        - golf
    -
      firstname: Erik
      lastname: Coolio
      year: 2003
      favorites:
        - videogames
        - golf
    -
      firstname: Jaan
      lastname: Kro
      year: 2002
      favorites:
        - Bowling
        - Games